/* CSS Document */

.body h2{
	margin-top: 0px;
	margin-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #1e77d3;
	font-size: x-large;
}

.choices{
	width: 95%;
	text-align: left;
	border: 0;
}

.title{
	vertical-align:top;
	font-size: large;
	font-weight: bold;
	width: 45%;
	border: 0;
	padding: 2px;
	text-align: left;
}

.choice{
	vertical-align:top;
	font-size: medium;
	font-weight: bold;
	width: 55%;
	border: 0;
	padding: 2px;
}

.gradbg{
	margin: 0;
	padding: 1px;
}

input{
font-size:11px;
}